### Аналитика {#sales.dashboard}

По нажатию на кнопку "Аналитика" в модуле "Управление продажами"
открывается [дашбоард Kibana](#dashboards_sales), который содержит
следующие панели:

*   "Количество сделок по статусам" - таблица со столбцами:
    *   "Статус сделки" - значения crm_dict_dealStatus_type всех записей
        справочника [Статусы сделки](#dictionaryDealStatus) в единичном
        экземпляре (при наличии сделок с таким статусом);
    *   "Количество" - количество сделок соответствующего статуса;
    *   "Стоимость сделок" - суммарное значение полей "Бюджет"
        (crm_form_deal_main3_budget) всех сделок соответствующего статуса из
        текущей выборки.

*   "Среднее время прохождения сделками статусов" - таблица со столбцами:
    *   "Статус сделки" - значения crm_dict_dealStatus_type положительных
        записей (crm_dict_dealStatus_quality=1) справочника
        [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре
        (при наличии сделок с таким статусом);
    *   "Длительность статуса (в днях)" - средняя продолжительность нахождения
        сделок в соответсвующем статусе.

*   "Количество просроченных сделок по статусам" - таблица со столбцами:
    *   "Статус сделки" - значения crm_dict_dealStatus_type неконечных
        записей (crm_dict_dealStatus_end=0) справочника
        [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре
         (при наличии сделок с таким статусом);
    *   "Количество сделок, не сменивших статус своевременно" - количество
        сделок, не сменивших статус за длительность, указанную в документе по
        форме
        [Нормативы продолжительности статусов сделки](#formDealFlowStandard)
        для соответсвующего статуса;
    *   "Стоимость сделок" - суммарное значение полей "Бюджет"
        (crm_form_deal_main3_budget) сделок соответствующего статуса из текущей
        выборки.

*   "Количество сделок с отказом" - таблица со столбцами:
    *   "Этап отказа от сделки" - значения crm_dict_dealStatus_type положительных
        записей (crm_dict_dealStatus_quality=1) справочника
        [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре
         (при наличии);
    *   "Количество отказов" - количество сделок, перешедших в негативный
        статус (crm_dict_dealStatus_quality=0 справочника
        [Статусы сделки](#dictionaryDealStatus)) с соответсвующего статуса;
    *   "Стоимость сделок" - суммарное значение полей "Бюджет"
        (crm_form_deal_main3_budget) сделок соответствующего статуса из текущей
        выборки.

*   "Топ прайс-листа" - таблица со столбцами:
    *   "Услуга/товар" - значение поля "Наименование товаров (работ, услуг)"
        (crm_form_deal_order_orderList) документа по форме
        [Счет-фактура](#formInvoice);
    *   "Количество (единиц)" - суммарное значение поля "Кол-во (объем)"
        (crm_form_deal_order_amount) документа по форме
        [Счет-фактура](#formInvoice).

        > **Примечание:**
        >
        > Значения в таблице сортируются в порядке убывания значений поля
        > "Кол-во (объем)" (crm_form_deal_order_amount).

*    "Список сделок" - таблица с полями:
    *   "Лид" - значащее содержимое записей реестра
        [Лид](#formLead);
    *   "Тема сотрудничества" - значение поля "Тема сотрудничества"
        (crm_form_deal_main2_theme) документа по форме
        [Сделка](#formDeal);
    *   "Статус" - значение поля "Статус" (crm_form_deal_main3_status)
        записей реестра
        [Сделка](#formDeal);
    *   "Ответственный менеджер" - зачение поля "Ответственный менеджер"
        (crm_form_deal_responsibleManager_responsible) документа по форме
        [Сделка](#formDeal);
    *   "Причина отказа" - значение поля "Причина отказа"
        (crm_form_deal_main3_rejection) документа по форме
        [Сделка](#formDeal);
    *   "Стоимость сделки" - значение поля "Бюджет"
        (crm_form_sales_cost_default_value) документа по форме
        [Сделка](#formDeal).

![Аналитика в модуле "Управление продажами"](resources/img/sales_dashboard.png)
