## Реестр "Счет-фактуры" {#invoices}

Реестр "Счет-фактуры" по умолчанию находится в группе реестров 
"Шаблоны документов". Реестр позволяет формировать шаблон счет-фактуры 
на основании ранее созданного договора. 

При выборе данного реестра в основной рабочей области отображается таблица со 
столбцами, настроенными разработчиком Synergy в конфигураторе. По умолчанию 
отображаются столбцы:

- Номер
- Дата
- Грузополучатель
- Получатель
- Стоимость реализации

Для создания записи данного реестра необходимо:

1. Выделить его в навигаторе и кликнуть по кнопке "Создать", либо выбрать в контекстном
меню кнопки "Создать" пункт "Новая запись".

2. В открывшемся окне необходимо заполнить следующие данные:

- *Номер счета*. Однострочное поле для ввода текстовой информации.

- *Дата счета*. Поле выбора даты, по умолчанию заполняется текущей датой. Дата, 
введенная в этом поле, будет отображена в формате:

>> %чч%.%ММ%.%гггг% г.

- *Основание (договор поставки)*: поля, предназначенные для указания договора, 
на основании которого составляется счет-фактура. Поскольку договоры с разными 
формами оплаты расположены в разных реестрах, на выбор пользователю предоставляется 
два поля. Необходимо заполнить поле, соответствующее типу используемого договора.

    - *Единовременная оплата*. Необходимо выбрать договор из реестра "Договоры поставки 
(единовременная оплата)" с помощью [компонента выбора записи реестра](#registrychooser). 

    - *Оплата частями*. Необходимо выбрать договор из реестра "Договоры поставки 
(оплата частями)" с помощью [компонента выбора записи реестра](#registrychooser). 

- *Сведения о поставщике*: группа полей, в которой указываются сведения об 
организации-поставщике.

    - *Наименование*. Поле для выбора подразделения. По умолчанию в поле выбрано 
головное подразделение организации, заблокировано для изменения. Название организации, 
отображаемое в этом поле, указывается администратором Synergy.

    - *БИН*. Однострочное поле для ввода текстовой информации. Корректным значением 
поля считается число из 12 цифр.

    - *Адрес*. Представляет собой многострочное поле для ввода текстовой информации.

    - *ИИК*. Однострочное поле для ввода текстовой информации. Необходимо ввести ИИК
 организации с указанием наименования банка.

    - *БИК*. Однострочное поле для ввода текстовой информации.

    - *Свидетельство о постановке на регистрационный учет по НДС*:

        - *Серия*. Однострочное поле для ввода текстовой информации.

        - *Номер*. Однострочное поле для ввода текстовой информации.

        - *Дата выдачи*. Поле выбора даты. Дата, введенная в этом поле, 
будет отображена в формате:

>>> %чч%.%ММ%.%гггг% г.

- *Номер договора (контракта) на поставку*. Однострочное поле для ввода номера 
договора (контракта) на поставку. Автоматически заполняется номером договора, выбранного 
в разделе "Основание (договор поставки)".

- *Дата договора (контракта) на поставку*. Поле выбора даты. Дата, введенная в 
этом поле, будет отображена в формате:

>> %чч%.%ММ%.%гггг% г.

- *Условия оплаты по договору (контракту)*. Необходимо выбрать из выпадающего списка 
одно из значений. По нажатию на кнопку со стрелкой вниз раскрывается список со всеми 
возможными значениями. Перечень значений зависит от элементов справочника 
["Условия оплаты"](#dictionaryPaymentMode).

- *Адрес*: группа полей, где указывается адрес поставки товаров или предоставления 
услуг. 

    - *Республика*. Однострочное поле для ввода текстовой информации. По умолчанию 
значение поля: "Республика Казахстан".

    - *Город*. Необходимо выбрать из выпадающего списка одно из значений. По нажатию на 
кнопку со стрелкой вниз раскрывается список со всеми возможными значениями. Перечень 
значений зависит от элементов справочника ["Города Казахстана"](#dictionaryCities). 
Автоматически заполняется городом поставки товара из договора, выбранного в разделе 
"Основание (договор поставки)".

    - *Улица*. Однострочное поле для ввода текстовой информации. Автоматически заполняется 
адресом поставки товара из договора, выбранного в разделе "Основание (договор поставки)".

- *Доверенность*. Однострочное поле для ввода текстовой информации. По умолчанию 
значение поля: "без доверенности".

- *Способ отправления*. Необходимо выбрать из выпадающего списка одно из значений. 
По нажатию на кнопку со стрелкой вниз раскрывается список со всеми возможными 
значениями. Перечень значений зависит от элементов справочника 
["Способы отправления"](#dictionaryDeliverytMode).

- *Товарно-транспортная накладная*. Однострочное поле для ввода текстовой информации. 

- *Грузоотправитель*: группа полей, где указываются сведения об организации, непосредственно 
отправившей товар, выполнившей работу или оказавшей услугу.

    - *БИН*. Однострочное поле для ввода текстовой информации. Корректным значением 
поля считается число из 12 цифр.
    
    - *Наименование*. Однострочное поле для ввода текстовой информации.

    - *Адрес*. Представляет собой многострочное поле для ввода текстовой информации.

- *Грузополучатель*: группа полей, где указываются сведения об организации, непосредственно 
получившей товар, работу или услугу.

    - *БИН*. Однострочное поле для ввода текстовой информации. Корректным значением 
поля считается число из 12 цифр.
    
    - *Наименование*. Однострочное поле для ввода текстовой информации. 

    - *Адрес*. Представляет собой многострочное поле для ввода текстовой информации.

- *Получатель*: группа полей, где указываются сведения об организации, являвшейся заказчиком 
товара, работы или услуги.

    - *Наименование*. Необходимо выбрать представителя организации Заказчика из 
реестра "Аккаунты" с помощью [компонента выбора записи реестра](#registrychooser). Автоматически 
заполняется наименованием заказчика из договора, выбранного в разделе "Основание 
(договор поставки)".

    - *БИН*. Однострочное поле для ввода текстовой информации. Корректным значением 
поля считается число из 12 цифр.

    - *Адрес*. Представляет собой многострочное поле для ввода текстовой информации.

    - *ИИК*. Однострочное поле для ввода текстовой информации. Необходимо ввести ИИК
 организации с указанием наименования банка.

    - *БИК*. Однострочное поле для ввода текстовой информации.

- *Перечень закупаемых товаров*: таблица, содержащая перечень товаров, работ или услуг. 
Часть полей заполняется автоматически на основании соответствующей таблицы из договора, 
выбранного в разделе "Основание (договор поставки)".

    - *№ п/п*. Представляет собой поле для ввода текста. В поле вводится номер 
позиции заказа. При наличии этих данных в указанном договоре заполняется автоматически.

    - *Наименование товаров (работ, услуг)*. Необходимо выбрать товар из реестра 
"Прайс-лист" с помощью [компонента выбора записи реестра](#registrychooser). 
При наличии этих данных в указанном договоре заполняется автоматически.

    - *Ед. изм.* Представляет собой поле для ввода текста. В поле необходимо 
указать единицу измерения выбранного товара, работы или услуги. При наличии 
этих данных в указанном договоре заполняется автоматически. 

    - *Кол-во (объем)*. Представляет собой [числовое поле](#numeric_field). 
В поле необходимо указать количество экземпляров выбранного товара, работы или услуги. 
При наличии этих данных в указанном договоре заполняется автоматически. 

    - *Цена (KZT)*. Представляет собой [числовое поле](#numeric_field). 
В поле необходимо указать цену единицы товара, работы или услуги. При наличии этих 
данных в указанном договоре заполняется автоматически. 

    - *Стоимость товаров (работ, услуг) без НДС*. Представляет собой 
[поле для ввода чисел](#numeric_field). В поле необходимо указать итоговую стоимость 
выбранной позиции. При наличии этих данных в указанном договоре заполняется автоматически. 

    - *Ставка НДС*. Представляет собой [числовое поле](#numeric_field). В поле 
необходимо указать процентную ставку НДС. В случае, если текущая позиция не облагается НДС, 
в поле необходимо ввести значение `0`.

    - *Сумма НДС*. Представляет собой [числовое поле](#numeric_field). В поле 
необходимо указать сумму НДС для текущей позиции. 

    - *Всего стоимость реализации*. Представляет собой [числовое поле](#numeric_field). 
В поле необходимо указать итоговую стоимость текущей позиции с учетом НДС. 

    - *Ставка акциз*. Представляет собой [числовое поле](#numeric_field). В поле 
необходимо указать процентную ставку акциз. 

    - *Сумма акциз*. Представляет собой [числовое поле](#numeric_field). В поле 
необходимо указать сумму акциз для текущей позиции. 

- *Всего по счету*:

    - *Стоимость товаров (работ, услуг) без НДС*. Представляет собой 
[числовое поле](#numeric_field). В поле необходимо указать суммарную стоимость 
по всем позициям без учета НДС.

    - *Сумма НДС*. Представляет собой [числовое поле](#numeric_field). 
В поле необходимо указать сумму НДС по всем позициям.

    - *Всего стоимость реализации*. Представляет собой 
[числовое поле](#numeric_field). В поле необходимо указать итоговую стоимость 
по всем позициям с учетом НДС.

    - *Сумма акциз*. Представляет собой [числовое поле](#numeric_field). В поле 
необходимо указать сумму акциз по всем позициям.

- *Руководитель*. Необходимо выбрать руководителя организации-заказчика из 
реестра "Контакты" с помощью [компонента выбора записи реестра](#registrychooser). 
Автоматически заполняется сведениями о представителе Заказчика из договора, выбранного 
в разделе "Основание (договор поставки)".

- *Главный бухгалтер*. Однострочное поле для ввода текстовой информации. Необходимо 
указать сведения о главном бухгалтере организации-заказчика, если он предусмотрен, 
или ввести текст "не предусмотрен" в противном случае.

- *Источник адреса*. Необходимо выбрать из выпадающего списка одно из значений. 
По нажатию на кнопку со стрелкой вниз раскрывается список со всеми возможными 
значениями:

    - "Аккаунт"  
    - "Контакт"  
    - "Ручной ввод" 

- *Выбрать аккаунт/контакт*. Поле выбора записи из реестра "Аккаунты" или "Контакты" 
(в зависимости от выбранного значения поля "Источник адреса") с помощью 
[компонента выбора записи реестра](#registrychooser). Данное поле не отображается, если
в поле "Источник адреса" выбрано значение "Ручной ввод".

- *E-mail*. Однострочное поле для ввода текстовой информации. Если в поле "Источник адреса" 
выбрано значение "Аккаунт" или "Контакт", то в данном поле отображается первый указанный 
E-mail выбранного аккаунта/контакта, и поле недоступно для редактирования. Если в поле 
"Источник адреса" выбрано значение "Ручной ввод", то в данном поле требуется указать 
электронный адрес, на который требуется отправить печатную форму счет-фактуры.

![Счет-фактура](resources/img/storage/form_invoice.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Чтобы отправить документ на адрес, указанный в поле "E-mail", необходимо
нажать на кнопку "Отправить". Для корректной отправки документа требуется 
[настроить аккаунт электронной почты](#user_settings).

5. Для перехода в режим просмотра используется кнопка "Режим редактирования".
При повторном нажатии на нее запись реестра отображается в режиме 
редактирования.

