### Аналитика {#management.analytics}

По нажатию на кнопку "Аналитика" откроется информационная панель 
[Kibana](https://www.elastic.co/guide/en/kibana/current/introduction.html), 
который содержит следующие панели:

*   "Количество сделок по статусам" - таблица со столбцами:

    - "Статус сделки" - значения поля "Тип" всех записей справочника 
      [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре (при наличии 
      сделок с таким статусом);

    - "Количество" - количество сделок соответствующего статуса;

    - "Стоимость сделок" - суммарное значение полей "Бюджет" всех сделок 
      соответствующего статуса из текущей выборки.

*   "Среднее время прохождения сделками статусов" - таблица со столбцами:

    - "Статус сделки" - значения поля "Тип" положительных записей (Качество=1) 
      справочника [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре 
      (при наличии сделок с таким статусом);

    - "Длительность статуса (в днях)" - средняя продолжительность нахождения сделок 
      в соответсвующем статусе.

*   "Количество просроченных сделок по статусам" - таблица со столбцами:

    - "Статус сделки" - значения поля "Тип" неконечных записей (Законченность=0) 
      справочника [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре 
      (при наличии сделок с таким статусом);

    - "Количество сделок, не сменивших статус своевременно" - количество сделок, 
      не сменивших статус за длительность, указанную в документе по форме Нормативы 
      продолжительности статусов сделки для соответсвующего статуса;

    - "Стоимость сделок" - суммарное значение полей "Бюджет" сделок соответствующего 
      статуса из текущей выборки.

*   "Количество сделок с отказом" - таблица со столбцами:

    - "Этап отказа от сделки" - значения поля "Тип" положительных записей (Качество=1) 
      справочника [Статусы сделки](#dictionaryDealStatus) в единичном экземпляре 
      (при наличии);

    - "Количество отказов" - количество сделок, перешедших в негативный статус 
      (Качество=0 справочника [Статусы сделки](#dictionaryDealStatus)) с соответсвующего 
      статуса;

    - "Стоимость сделок" - суммарное значение полей "Бюджет" сделок соответствующего 
      статуса из текущей выборки.

*   "Факт продаж" - панели со значениями:

    - "Факт продаж по стоимости" - суммарное значение полей "Бюджет" сделок 
      с положительным конечным статусом (Законченность=1 справочника 
      [Статусы сделки](#dictionaryDealStatus));

    - "Факт продаж по количеству" - количество сделок с положительным конечным 
      статусом (Законченность=1 справочника [Статусы сделки](#dictionaryDealStatus)).

*   "План продаж" - панели со значениями:

    - "План продаж по стоимости" - значение поля "Потенциальная стоимость (по умолчанию)" 
      документа по форме План продаж;

    - "План продаж по количеству" - значение поля "Потенциальное количество 
      (по умолчанию)" документа по форме План продаж.

*   "Топ прайс-листа" - таблица со столбцами:

    - "Услуга/товар" - значение поля "Наименование товаров (работ, услуг)" документа 
      по форме [Счет-фактура](#invoices);

    - "Количество (единиц)" - суммарное значение поля "Кол-во (объем)" документа 
      по форме [Счет-фактура](#invoices).

     >**Примечание:**
     >
     >Значения в таблице сортируются в порядке убывания значений поля "Кол-во (объем)".

*   "Список сделок" - таблица с полями:

    - "Лид" - значащее содержимое записей реестра [Лид](#lead);

    - "Тема сотрудничества" - значение поля "Тема сотрудничества" документа по форме 
      [Сделка](#deal);

    - "Статус" - значение поля "Статус" (crm_form_deal_main3_status) записей 
      реестра [Сделка](#deal);

    - "Ответственный менеджер" - зачение поля "Ответственный менеджер" документа 
      по форме [Сделка](#deal);

    - "Причина отказа" - значение поля "Причина отказа" документа по форме [Сделка](#deal);

    - "Стоимость сделки" - значение поля "Бюджет" документа по форме [Сделка](#deal).

![Аналитика](resources/img/analytics_2.png)


