### Продуктивность {#management.productivity}

По нажатию на кнопку "Продуктивность" откроется информационная панель 
[Kibana](https://www.elastic.co/guide/en/kibana/current/introduction.html), 
который содержит следующие панели:

*   "Отделения" - таблица со столбцами:

    - "Отделение" - значение поля "Отделение" документа по форме [План продаж](#sales_plan);

    - "Средняя плановая стоимость продаж" - значение рассчитывается как:

      сумма значений полей "Стоимость продаж" / количество значений полей "Стоимость продаж"

*   "Месяцы" - таблица со столбцами:

    - "Месяц" - значение поля "Месяц" документа по форме [План продаж](#sales_plan);

    - "Средняя плановая стоимость продаж" - значение рассчитывается как:

      сумма значений полей "Стоимость продаж" / количество значений полей "Стоимость продаж"

*   "Исполнение плана":

    - "План продаж" - сумма значений всех полей "Стоимость продаж" для всех "Отделений" 
      всех документов по форме [План продаж](#sales_plan).

    - "Факт продаж" - сумма значений полей "Бюджет" всех сделок с положительным конечным 
      статусом.

    - "% исполнения плана продаж" - значение рассчитывается как:

      "Факт продаж" / "План продаж" * 100%

*   "Исполнение плана по темам сотрудничества" - таблица со столбцами:

    - "Тема сотрудничества" - значение поля "Тема сотрудничества" документа по форме 
      [План продаж](#sales_plan).

    - "План продаж" - сумма значений полей "Стоимость продаж" для всех "Отделений" 
      соответствующей "Темы сотрудничества" всех документов по форме [План продаж](#sales_plan).

    - "Факт продаж" - сумма значений полей "Бюджет" всех сделок с положительным конечным 
      статусом, у которых в поле "Тема" указана соответствующая "Тема сотрудничества".

*   "Исполнение плана по темам (гистрограмма)" - стобликовая диаграмма, в которой:

    - ось X - значения полей "Тема сотрудничества" документа по форме [План продаж](#sales_plan);

    - ось Y - максимальное значение "План продаж" или "Факт продаж".

*   Столбцы гистограммы - "План продаж" и "Факт продаж" согласно каждой "Теме сотрудничества"

>**Примечание:**
>
>Все значения полей "Тема сотрудничества" и "Отделения" должны быть уникальными. Иначе 
>в расчеты модуля "Продуктивность" будут попадать значения полей "Стоимость продаж" последних 
>неуникальных тем сотрудничества и отделений. И это не будет являться ошибкой Synergy.

![Продуктивность, часть 1](resources/img/management_productivity.png)

![Продуктивность, часть 2](resources/img/management_productivity2.png)

