### Боковая панель {#marketing.sidePannel}

Боковая панель предназначена для фильтрации сведений о лидах, которые 
должны включаться в воронку/канбан лидогенерации.

Доступна настройка следующих параметров отображения:

- [мероприятие](#marketing.event)

- [пользователи](#marketing.users)

- [фильтры](#marketing.filters)

- [подразделение](#marketing.departments)

Есть возможность скрытия боковой панели модулей "Управление маркетингом" и 
"Управление продажами". По нажатию на кнопку "Скрыть" боковая панель скрывается, 
в верхней панели рабочей области отображается кнопка "Показать". А по нажатию 
на кнопку "Показать" отображается боковая панель, которая содержит кнопку "Скрыть".


#### Мероприятие {#marketing.event}

Для того чтобы оценить количество лидов, привлеченных к мероприятию необходимо 
в данном параметре "Мероприятие" выбрать записи реестра 
["Маркетинговые мероприятия"](#marketing_event). Для отображения статистики
по лидам, привлеченным вне проведенных мероприятий, необходимо включить флаг 
"Показывать лиды, не привязанные к мероприятиям".

Для выбора мероприятия необходимо нажать на кнопку <...>. Открывается 
диалог выбора мероприятий:

![Диалог выбора мероприятий](resources/img/eventChooser.png)

В данном списке отображаются записи согласно правам авторизованного пользователя:

*   руководителю отображаются мероприятия, в которых ответственным менеджером 
является он либо его подчиненные;

*   пользователю отображаются только те мероприятия, в которых ответственным 
менеджером является данный пользователь.

Компонент позволяет множественный выбор мероприятий. По умолчанию выбраны все 
мероприятия.

#### Пользователи {#marketing.users}

Чтобы посмотреть лиды определенного менеджера, необходимо выбрать его в параметре
"Пользователи". По умолчанию отображены лиды авторизованного пользователя. 

Параметр содержит авторизованного пользователя, а также его подчиненных, 
которые входят в группу "Маркетологи". Доступен множественный выбор пользователей,
а также групп пользователей. Если в фильтре выбирается группа пользователей, показатели
лидов отображают суммарные значения для всех пользователей, входящих в выбранные группы 
и доступных авторизованному пользователю.

Чтобы изменить пользователя, необходимо нажать на кнопку справа от поля ввода 
[компонента выбора пользователя](#userchooser) и в открывшемся диалоге выбрать 
нужного пользователя.

#### Фильтры {#marketing.filters}

Доступно два параметра фильтрации:

*   Период

*   Статус лида

При фильтрации лидов за период учитывается только факт смены значения в поле "Статус" 
записи реестра [Лиды](#lead). Если за указанный период значение этого поля 
изменялось несколько раз, то в воронке учитывается только последнее изменение.

Параметр **"Период"** представлен выпадающим списком и двумя компонентами выбора даты, 
разделенными тире. 

Необходимо выбрать одно из значении периода из выпадающего списка:

*   *"За все время"* - воронка содержит все лиды с момента создания записи реестра 
до текущего времени на сервере. Этот пункт выбран по умолчанию.

*   *"Прошедшая неделя"* - учитываются только те лиды, у которых изменился статус 
за последнюю неделю от текущего дня на сервере.

*   *"Прошедший месяц"* - учитываются только те лиды, у которых изменился статус 
за последний месяц от текущего дня на сервере.

*   *"Прошедший квартал"* - учитываются только те лиды, у которых изменился статус 
за последний квартал от текущего дня на сервере.

*   *"Прошедший год"* - учитываются только те лиды, у которых изменился статус за 
последний год от текущего дня на сервере.

*   *"Произвольный период"* - учитываются только те лиды, у которых изменился статус 
за указанный пользователем период. При выборе этого пункта активны компоненты выбора 
даты.

Далее выбираем **"Статус"**, который представлен выпадающим списком со следующими 
пунктами:

- *"Все"* (учитываются все записи справочника [Статусы лида](#dictionaryLeadStatus) 
со значением "Качественный"), пункт выбран по умолчанию;

- название статуса лида со значением "Конечный" из справочника [Статусы лида](#dictionaryLeadStatus);

- названия статусов лидов со значением "Некачественный" из справочника 
[Статусы лида](#dictionaryLeadStatus);

#### Подразделения {#marketing.departments}

Пользователю доступны для выбора:

*   подразделение, к котрому непосредственно относится пользователь;

*   все дочерние подразделения того, к которому относится пользователь.

Данный фильтр доступен только во вкладке "Аналитика", в котором доступен мультивыбор.

При выборе нескольких подразделений результатом фильтрации являются записи, в которых 
в качестве ответственного или разрешенного подразделения указано хотя бы одно из выбранных 
подразделений.

По умолчанию в фильтре указано подразделение текущего пользователя. Условия, формируемые 
фильтром, пересекаются (логическое "И") с другими существующими условиями дашбордов, 
которые были как добавлены вручную, так и сформированы при "проваливании" в отдельных диаграммах.

